apiVersion: v2
appVersion: v6.2.3
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Elastic APM Server
home: https://www.elastic.co/guide/en/apm/get-started/current/index.html
maintainers:
- name: OpenStack-Helm Authors
name: elastic-apm-server
sources:
- https://github.com/elastic/apm-server
- https://opendev.org/openstack/openstack-helm-infra
version: 2025.1.0+e83602106
